---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  creationTimestamp: null
  name: manager-role
rules:
- apiGroups:
  - goacademy.t-systems.com
  resources:
  - mrusnaks
  verbs:
  - create
  - delete
  - get
  - list
  - patch
  - update
  - watch
- apiGroups:
  - goacademy.t-systems.com
  resources:
  - mrusnaks/finalizers
  verbs:
  - update
- apiGroups:
  - goacademy.t-systems.com
  resources:
  - mrusnaks/status
  verbs:
  - get
  - patch
  - update
